h1{
font-size:40px;
}
h2{
font-size:30px;
}
#buttonoo{cursor: pointer;}
 body{ background-color:  <?=  $BGcolor3; ?> ; }   
   #chacktheid{display:none;}
#thisisthelastmenu li ul{display:none; list-style-type:none;z-index:100}
#thisisthelastmenu li ul li{clear: both}
#thisisthelastmenu li:hover ul{display:block;}
    #bookms{width: 500px; height: 70px; direction: rtl; border: 4px groove silver; -moz-border-radius: 360px ; -webkit-border-radius: 360px; border-radius: 360px;  margin: 5px;text-align: center;font-family: 'Comic Sans MS'; font-size: 15px;}
    #bookms:focus{ border: 4px groove gray;}
    .pointer:hover{cursor:pointer; color:white}

#thisisthelastmenu{
	
	margin-top: -10px; font-size: 16px; font-family: ariel;
	background-color: hsla(0,0%,100%,0.2);
}

#head ,#thebody,#thisisthelastmenu,#bottom{
	width:100%;
}


/*new setting*/
/*27.08.2014aviadbenarie*/
#head ,#thebody,#thisisthelastmenu,#bottom{
	width:100%;
}
#content_iframe{
	/*width:680px;*/
	  width: 80%;
    position: relative;
    left: 10%;
}

#thisisthelastmenu li{
	
}
#hiddenForm{
	display:none;
}
#getFormHTML{
	width:100%;
	text-align:center;
}
#getFormHTML input,#getFormHTML textarea{
	padding:10px;
	margin:2px;
	border:1px solid transparent;
	background: #dee8e7; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #dee8e7 14%, #fcfcfc 85%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(14%,#dee8e7), color-stop(85%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #dee8e7 14%,#fcfcfc 85%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #dee8e7 14%,#fcfcfc 85%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #dee8e7 14%,#fcfcfc 85%); /* IE10+ */
background: radial-gradient(ellipse at center,  #dee8e7 14%,#fcfcfc 85%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee8e7', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
#getFormHTML input:focus,#getFormHTML textarea:focus{
	border:1px solid gray;
	background-color:white;
	background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#getFormHTML button{
	padding-right:25px;
	padding-left:25px;
	background-color:gray;
	color:white;
}
/*new setting*/

#menuButton {
    border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    border: 10px solid  rgb(250, 189, 74);/*rgb(247, 187, 75);*/
    position: absolute;
    top: 3px;
    right: 0px;
    display: none;
    background-image: url("menuButton.png");
    background-size: cover;
    background-color:   rgb(250, 189, 74);
	display:none;
}
#scrollMenu{
    position: absolute;
    right: 0px;
    width: 100%;
	display:none;
	z-index: 40000000;
}

.scrollMenuListLi{
  background-color:  rgb(250, 189, 74);
font-size:20px;
cursor:pointer;
    text-align: center;
    width: 100%;
    padding: 10px;
	}
	
	.scrollMenuListLi:hover{
	background-color:rgb(249, 166, 11);
	}
	
	.scrollMenuListLi a{
	
	color:white;
	}
	
	
	#hiddenCredit{
	display:none;
	}
	#upButton{
	background-image: url("up.png");
	background-size:cover;
	height:55px;
	width:55px;
	position:fixed;
	z-index:103001230312;
	bottom:10px;
	right:10px;
	cursor:pointer;
	}
	#upButton:hover{
	background-image: url("uphover.png");
	}